# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-05-03 15:31
from __future__ import unicode_literals

from django.db import migrations
import picklefield.fields


class Migration(migrations.Migration):

    dependencies = [
        ('mentorship', '0026_mentor_cronofy_office_hours_schedule'),
    ]

    operations = [
        migrations.AlterField(
            model_name='mentor',
            name='cronofy_office_hours_schedule',
            field=picklefield.fields.PickledObjectField(default={'Fri': '', 'Mon': '', 'Sat': '', 'Sun': '', 'Thur': '', 'Tue': '', 'Wed': ''}, editable=False),
        ),
    ]
